A **question mark** can be used as a substitute shortcut to typing PRINT when creating code.

## Usage

> `? "Hello world"`

```text

PRINT "Hello world"

```

* When the IDE cursor moves to the next code line, the question mark is changed to PRINT and the prompt text and variable are spaced appropriately.
* When an [INPUT](INPUT) statement has no text, a question mark will appear before the input.
* A [semicolon](semicolon) after the [INPUT](INPUT) prompt text will add a question mark after the statement.

## See Also

* [PRINT](PRINT)
* [Semicolon](Semicolon), [Comma](Comma)
* [Quotation mark](Quotation-mark)
